Issue 63971 - In "Notes" and "Handout" views, allow adjustable size of slides
Summary: In "Notes" and "Handout" views, allow adjustable size of slides
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: printing (show other issues)
Version: OOo 2.0.2
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2006-04-04 15:24 UTC by raindrops
Modified: 2017-05-20 10:35 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description raindrops 2006-04-04 15:24:47 UTC
In "Notes" and "Handout" views, large margin is provided around the slides. When
printed and distributed as handouts, the free space around each slide can be
used to make notes.

But there is a HUGE disadvantage: The size of each slide is so tiny that it is
hardly legible! (especially for slides with small text and detailed images).

Suggestion: Allow the presenter to freely adjust the size of each slide, so that
it can be more ligible. 

The control could be in the form of a size enlargement factor. 
    >> In case the page layout has multiple slides, the size of all slides
should be changed simlultaneously when the factor is changed. Show this in the
preview, so that the author can see the result "live".
    >> Impress should automatically set the maximum limit for this factor-- It
must not allow the slides to overlap each other (or go inside the page margins).

Note that the maximum permissible value of the factor will depend upon the
number of slides per page and the page orientation (portrait/landscape).
Comment 1 wolframgarten 2006-04-05 09:37:43 UTC
Reassigned.
Comment 2 kpalagin 2006-10-24 21:03:10 UTC
Closing as duplicate. Please transfer CC if you see fit.

*** This issue has been marked as a duplicate of 5261 ***
Comment 3 ace_dent 2008-05-17 20:57:52 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-17 22:59:07 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
Comment 5 raindrops 2008-05-18 07:10:46 UTC
Actually this is partial duplicate only: The other issue does not talk about
"notes" view. Please change the summary for this issue and let it address this part.
Comment 6 Edwin Sharp 2014-04-16 17:46:32 UTC
Slide size is adjustable in notes view.
AOO410m17(Build:9763)  -  Rev. 1586584
2014-04-11 09:13 - Linux x86_64
Debian